<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoCollection.Clear Method

Removes all items from the ICollection`1.

public void Clear();

#### Implements

IList.Clear

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace